html { padding-top: 41px; }
html.has-es-strip { padding-top: 0; }
@media (max-width: 681px) { #es-strip-olympic { display: none; } }
.typography img { max-width: 100%; }
.typography .responsive169 { position: relative; padding-bottom: 56.25%; overflow: hidden; height: 0; }
.typography .responsive169 iframe { top: 0; left: 0; height: 100%; width: 100%; position: absolute; }

.smap#google-map > div:first-child > div:first-child { filter: sepia(0.2) saturate(0) contrast(0.6) brightness(1.35); }
.smap .card { margin-bottom: 25px; }
.smap .card .card-body { overflow: visible !important;padding-top: 6px;font-family: 'UniSansRegular', sans-serif;font-size: 14px; }
.smap img { max-width: none; max-height: none; }

.hub-text img { display: none; }
